Kurzinfo CB-K19/0146

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Datum: 18.02.2019
Software: Open Source Linux Kernel < 4.20.8
Plattform: Linux
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2019-6974
Bezug: Eintrag in der Mitre Datenbank CVE-2019-6974
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen oder einen Denial of Service zu verursachen.

  1. Eintrag in der Mitre Datenbank CVE-2019-6974 vom 2019-02-17

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.